<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Задание 7</title>
        <link rel="stylesheet" type="text/css" href="style.css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
        <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" />
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous" defer></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous" defer></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous" defer></script>
        <script src="https://code.jquery.com/jquery-1.11.0.min.js" defer></script>
        <script src="https://code.jquery.com/jquery-migrate-1.2.1.min.js" defer></script>
        <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js" defer></script>
        <script src="script.js" defer></script>
    </head>
    <body id="background">
        <div id="gallery">
            <div class="slider">
                <img class="image" src="1.jpg" alt="Овечка 1">
                <img class="image" src="2.jpg" alt="Овечка 2">
                <img class="image" src="3.jpg" alt="Овечка 3">
                <img class="image" src="4.jpeg" alt="Овечка 4">
                <img class="image" src="5.jpg" alt="Овечка 5">
                <img class="image" src="6.jpg" alt="Овечка 6">
                <img class="image" src="77.jpg" alt="Овечка 7">
                <img class="image" src="8.jpg" alt="Овечка 8">
                <img class="image" src="9.jpg" alt="Овечка 9">
                <img class="image" src="10.jpg" alt="Овечка 10">
                <img class="image" src="11.jpg" alt="Овечка 11">
                <img class="image" src="12.jpg" alt="Овечка 12">
                <img class="image" src="13.jpg" alt="Овечка 13">
                <img class="image" src="14.jpg" alt="Овечка 14">
                <img class="image" src="15.jpg" alt="Овечка 15">
                <img class="image" src="16.jpg" alt="Овечка 16">
            </div>
        </div>
    </body>
</html>